公告ID: KYLIN-2019-0154
安全等级: 中等
产品: Kylin V3
发布日期: 2019年11月12日
CVE: CVE-2019-0154
CVSS3评分: 6.5
概述:
描述:
A flaw was found in Intel graphics hardware (GPU) where a local attacker with the ability to issue an ioctl could trigger a hardware level crash if MMIO registers were read while the graphics card was in a low-power state. This creates a denial of service situation and the GPU and connected displays will remain unusable until a reboot occurs. 系统版本:
KYLIN 3.0.x
KYLIN 3.3.x
KYLIN 3.4.x
KYLIN 3.2.x
KYLIN 3.3.x
KYLIN 3.3.x
KYLIN 3.4.x
KYLIN 3.4.x
受影响包列表:
kernel
kernel-alt
kpatch
kernel-2.6.32-754.24.2.el6
kernel-3.10.0-1062.4.2.el7
kernel-rt-3.10.0-1062.4.2.rt56.1028.el7
kernel-4.18.0-147.0.2.el8_1
kernel-rt-4.18.0-147.0.2.rt24.94.el8_1